<nav class="navbar navbar-expand-lg navbar-dark bg-dark static-top" id="mainNav">
    <div class="container">
        <a class="navbar-brand js-scroll-trigger" href="/">Portfolio</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"
                aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
                <li th:if="${user == null}" class="nav-item">
                    <a class="nav-link js-scroll-trigger" th:href="@{~/login}">Вход</a>
                </li>
                <li th:if="${user == null}" class="nav-item">
                    <a class="nav-link js-scroll-trigger" th:href="@{~/register}">Регистрация</a>
                </li>
                <li th:if="${user != null}" class="nav-item">
                    <a class="nav-link js-scroll-trigger" th:href="'http://' + ${user.domain} + '.portfolio.ctrl:3333'">Моё портфолио</a>
                </li>
                <li th:if="${user != null}" class="nav-item">
                    <a class="nav-link js-scroll-trigger" th:href="@{~/edit}">Редактирование портфолио</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link js-scroll-trigger" th:href="@{~/latest}">Новые пользователи</a>
                </li>
                <li th:if="${user != null}" class="nav-item">
                    <a class="nav-link js-scroll-trigger" th:href="@{~/logout}">Выход</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
